python -m trajnetbaselines.lstm.syn_scene \
--lr 0.1 \
--layer_dims 1024 \
--barrier 0.2 \
--type nn_lstm \
--collision_type tanh \
--reg_noise 0.1 \
--reg_w 0.5 \
--perturb_all true \
--speed_up true \
--data_part train \
